[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#141183: elm-me+: Please use alternatives for /usr/bin/frm



On Tue, Oct 08, 2002 at 10:04:51PM +0200, Matej Vela wrote:
> Great.  If Jeff agrees, I'll do elm-me+ on Sunday.  Please add
> `Conflicts: elm-me+ (<< 2.4pl25ME+99c-3)' to your next upload for
> smooth upgrades; I'll add `Conflicts: mailutils (<= 20020904-2)',
> right?

Ok. Note that I won't be able to work on a mailutils update till Sunday
night, after dinstall (I'm leaving for two trips tomorrow).

The Conflicts version for elm is correct.

Jordi
-- 
Jordi Mallach Pérez  --  Debian developer     http://www.debian.org/
jordi@sindominio.net     jordi@debian.org     http://www.sindominio.net/
GnuPG public key information available at http://oskuro.net/~jordi/

Attachment: pgptxFshGn7ba.pgp
Description: PGP signature


Reply to: